/* title of object */
"Archive" = "Archiv";

/* String_On_Page_Template */
"Please add at least one page to this collection." = "Bitte fügen Sie dieser Sammlung mindestens eine Seite hinzu.";

/* String_On_Page_Template */
"Please turn on Publish Archives in the Collection Inspector." = "Bitte schalten Sie Archive veröffentlichen in den Sammlung Informationen ein";